<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            
        android:background="@layout/banner_gradient" >

            <ImageView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dip"
                android:src="@drawable/lg_spanish"
                android:contentDescription="@string/desc_img_back" 
                 />

        </LinearLayout>

        <TableLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="15dp" >

            <TableRow
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center" >

                <TextView
                    android:id="@+id/input_txt_user_lbl"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/txt_user"
                    android:textSize="25sp" />

                <Spinner
                    android:id="@+id/sp_users"
                    android:layout_width="match_parent"
                    android:layout_height="36dp"
                    android:layout_marginLeft="10dp" />

            </TableRow>

            <TableRow
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center" >

                <TextView
                    android:id="@+id/input_pass_txt_lbl"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/txt_pass"
                    android:textSize="25sp" />

                <EditText
                    android:id="@+id/input_txt_pass"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dp"
                    android:ems="10"
                    android:inputType="textPassword" 
                    android:text="123456">
					
                    <requestFocus />
                </EditText>

            </TableRow>

            <TableRow
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center" > 

                <Button
                    android:id="@+id/ingresar_btn"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/txt_ingresar_btn" />

            </TableRow>

        </TableLayout>

    </LinearLayout>
    
    
    

</ScrollView>